<?php

namespace App\ClassLib;

class MiscLib
{
    public static function getDateTime()
    {
        return date('Y-m-d H:i:s');
    }

    public static function adminLTETableTemplate()
    {
        $template = [
            'table_open' => '<table class="table table-head-fixed table-hover text-nowrap">'
        ];

        return $template;
    }
}